/* CSS Document */
#layout-content { font-size:14px; }

div.clearboth{clear:both; height:0px; line-height:0px; background-color:red; overflow:hidden}


.hidden-content{display:none; width:100%}
#button-intro{padding-bottom:0px; text-align:right; padding:0px 0 }
#button-intro a{ display:inline-block;text-align:center}


.hr-line-1{border-bottom: solid 1px #aaa; margin-bottom:10px;}
.hr-line-2{border-bottom: solid 1px #eee; margin-bottom:10px;}

#section-cms-intro{ padding-bottom:7px;}
#section-cms-intro .icon-list{ padding-top:25px; }

/*icon list*/
.icon-list{ padding-top:5px; padding-bottom:10px;}
.icon-list .img{ width:34px; padding-bottom:10px;}
.icon-list .content{ padding-bottom:10px; line-height:20px; font-size:14px;}
.icon-list .content .highlight{ color:#F60}
.icon-list .content .smaller{ font-size:13px; color: #666}

.icon-list .add .img span{ background:url(../images/icon-24px-v01.png) no-repeat -210px -10px; display:block; width:24px; height:24px;}
.icon-list .edit .img span{ background:url(../images/icon-24px-v01.png) no-repeat -360px -10px; display:block; width:24px; height:24px;}
.icon-list .remove .img span{ background:url(../images/icon-24px-v01.png) no-repeat -310px -10px; display:block; width:24px; height:24px;}
.icon-list .remove2 .img span{ background:url(../images/icon-24px-v01.png) no-repeat -260px -10px; display:block; width:24px; height:24px;}
.icon-list .remove-img .img span{ background:url(../images/icon-24px-v01.png) no-repeat -460px -10px; display:block; width:24px; height:24px;}

.icon-list .save .img span{ background:url(../images/icon-24px-v01.png) no-repeat -510px -10px; display:block; width:24px; height:24px;}
.icon-list .back .img span{ background:url(../images/icon-24px-v01.png) no-repeat -560px -10px; display:block; width:24px; height:24px;}
.icon-list .arrangement .img span{ background:url(../images/icon-24px-v01.png) no-repeat -610px -10px; display:block; width:24px; height:24px;}
.icon-list .arrangement-drag .img span{ background:url(../images/icon-24px-v01.png) no-repeat -660px -10px; display:block; width:24px; height:24px;}
.icon-list .import .img span{ background:url(../images/icon-24px-v01.png) no-repeat -710px -10px; display:block; width:24px; height:24px;}
.icon-list .export .img span{ background:url(../images/icon-24px-v01.png) no-repeat -760px -10px; display:block; width:24px; height:24px;}

.icon-list .drag .img span{ background:url(../images/icon-16px-v01.png) no-repeat -210px -10px; display:block; width:16px; height:16px; margin-left:5px;}
.icon-list .online .img span{ background:url(../images/icon-16px-v01.png) no-repeat -10px -10px; display:block; width:16px; height:16px; margin-left:5px;}
.icon-list .pending .img span{ background:url(../images/icon-16px-v01.png) no-repeat -60px -10px; display:block; width:16px; height:16px;margin-left:5px;}
.icon-list .offline .img span{ background:url(../images/icon-16px-v01.png) no-repeat -110px -10px; display:block; width:16px; height:16px;margin-left:5px;}

.icon-list .php .img span{ background:url(../images/icon-24px-v01.png) no-repeat -810px -10px; display:block; width:24px; height:24px;}
.icon-list .php-gd .img span{ background:url(../images/icon-24px-v01.png) no-repeat -860px -10px; display:block; width:24px; height:24px;}
.icon-list .php-upload .img span{ background:url(../images/icon-24px-v01.png) no-repeat -910px -10px; display:block; width:24px; height:24px;}
.icon-list .php-file .img span{ background:url(../images/icon-24px-v01.png) no-repeat -960px -10px; display:block; width:24px; height:24px;}
.icon-list .php-filesize .img span{ background:url(../images/icon-24px-v01.png) no-repeat -1010px -10px; display:block; width:24px; height:24px;}
.icon-list .php-post .img span{ background:url(../images/icon-24px-v01.png) no-repeat -1060px -10px; display:block; width:24px; height:24px;}

.icon-list.online-list{ padding-bottom:0px;}
.icon-list.online-list .img{ vertical-align:top}
.icon-list.online-list .content{ padding-top:1px;}
.icon-list.config-list .img{ vertical-align:top; padding-top:2px;}

/*faq*/
#faq { margin-bottom:20px; }
.faq-content .faq-item { border-bottom:solid 1px #eee; padding-bottom:10px; margin-bottom:10px;}
.faq-content .faq-item .faq-icon{ background-color:#ff6600; font-family:Verdana, Geneva, sans-serif; font-weight:bold; color:#FFF; padding:0 10px; position:absolute;
-webkit-border-radius: 20px; font-size:12px; line-height:16px; margin-top:2px;
-moz-border-radius: 20px;
border-radius: 20px;}
.faq-content .faq-item .faq-a .faq-icon{ background-color: #999}
.faq-content .faq-item .faq-a{ color: #666}
.faq-content .faq-inner-content{ margin-left:55px; line-height:20px; }

button.btn-slide-control { width:80px; }
#layout-content button span.ui-button-text { font-size:14px; }
